Obrow utilise framapiaf.org. Vous pouvez læ suivre et interagir si vous possédez un compte quelque part dans le "fediverse". Si ce n’est pas le cas, vous pouvez en créer un ici.
Obrow @obrow

@mmu_man Tu n'avais pas parlé un moment d'une manip dans about:config pour autoriser les anciens modules de firefox ?

· Web · 0 · 0

@obrow cherche "legacy" mais ça fonctionne pas avec tous.

@mmu_man Merci c'est extensions.legacy.enabled
Dire que l'on m'a demandé ça pour pouvoir utiliser un proxy de banque qui n'a pas mis son module à jour.
« Pour votre sécurité activez le mode legacy »